/* $Id: layout.css,v 1.8 2011/01/04 05:24:13 webchick Exp $ */

/* ---------- LARGE TEMPLATE - FOR DESKTOP with screen res above 960px ----------- */

/* ---------- Basic Layout Styles -----------*/



#navigation li a{
	font-size:1.8em;
	line-height:80px;
	height:80px;
	padding-top:0px;
}
/* ---------- HOMEPAGE IMAGES AREA Layout Styles ----------- */
#images_home{
	font-size:1.6em;
}

.views-field-body{
	
	font-size:1em;
}

/* ---------- LEFT Layout Styles ----------- */


/* ---------- RIGHT Layout Styles ----------- */
#right{
	width:1080px;
	margin:auto;
	text-align:left;
}
.consultation{
	width:23%;
}
.views-field-view-node a{
	font-size:1em;
}
.field-name-field-promo-image img{
	width:auto;
}

.field-name-field-files-for-download{
	width:300px;
}

/* ---------- SUB1 Layout Styles ----------- */

/* ---------- SUB2 Layout Styles ----------- */
